from flask import Blueprint, render_template


contact_bp = Blueprint('contact_bp', __name__, url_prefix='/contact_us',
                    template_folder='src/web/pages/contact/views',
                    static_folder='static',
                    static_url_path='/static/home')

@contact_bp.route('/', methods=['GET'])
def api_index():
    return render_template("contact_us_index.html")
